/* header.css
	header & nav bar
 */

header {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1040px;
}

header #header_bg {
	position: absolute;
	top: 30px;
	background: url(./../img/nav_background.png);
	height: 80px;
	width: 100%;
}

header nav {
	position: absolute;
	top: 30px;
	left: 50%;
	width: 960px;
	height: 80px;
	margin: 0 auto 0 -480px;
}

header nav a.logo {
	float: left;
	margin: 10px 0 0 30px;
	background: url(./../img/logo.png);
	text-indent: -999px;
	width: 145px;
	height: 74px;
}
 
header nav  ul {
	margin: 0 0 0 240px;
	padding: 0;
}

header nav  ul  li {
	float: right;
	list-style: none;
	height: 78px;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0,0,0,0);
	
	font-size: 24px;
	font-weight: bold;
	color: #c0c0c0;
	text-shadow: 0.06em 0.06em 0.1em #333;
}

header nav ul li a {
	display: block;
	padding: 30px 30px 17px;
	color: #ddd;
}

header nav ul li.current {
	background-color: #f88500;
}

header nav ul li.current a {
	color: #fff;
}

header nav ul li:not(.current):hover a {
	color: #fff;
}

#login_box {
	position: relative;
	height: 20px;
	margin: 0 0 5px 0;
	padding: 5px 30px 5px 0;
	text-align: right;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #ccc;
}

#login_box a {
	text-decoration: none;
	color: #aaa;
}

#login_box a:hover {
	color: #bbb;
}


/* FOOTER */

footer {
	position: relative;
	bottom: 0;
	width: 100%;
	height: 0px;
}

#footer_wrapper {
	position: absolute;
	z-index: 90;
	background: url(../img/nav_background.png);
	height: 20px;
	width: 100%;
	bottom: 40px;
}

#footer_content {
	position: absolute;
	width: 940px;
	height: 20px;
	left: 50%;
	margin: 0 auto 0 -470px;
	color: #fff;
	font-size: 13px;
}

footer span {
	margin: 0;
	padding: 1px 0 0;
}

footer span#copyright {
	float: left;
}

footer span#footer_nav {
	float: right;
}

footer span#footer_nav a {
	color: #fff;
}

footer span#footer_nav a:hover {
	color: #f88500;
}
